html, body {
    background: #202020 !important;
}

.terminal {
    background-color: #202020 !important;
    color: var(--terminal-color);
    font-family: 'Courier New', monospace;
    background: #202020 !important;
}

.ascii-art {
    text-align: center;
    font-size: 24px;
    margin: 20px 0;
    color: var(--terminal-color);
    background: #202020 !important;
    border: none;
}

.prompt {
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}